@font-face {
    font-family: Raleway-Black;
    src: url(../css/font/Raleway-Black.ttf);
}

@font-face {
    font-family: Raleway-ExtraBold;
    src: url(../css/font/Raleway-ExtraBold.ttf);
}

@font-face {
    font-family: Raleway-Bold;
    src: url(../css/font/Raleway-Bold.ttf);
}

@font-face {
    font-family: Raleway-Medium;
    src: url(../css/font/Raleway-Medium.ttf);
}

@font-face {
    font-family: Raleway-Regular;
    src: url(../css/font/Raleway-Regular.ttf);
}

@font-face {
    font-family: Montserrat-Black;
    src: url(../css/font/Montserrat-Black.ttf);
}

@font-face {
    font-family: Montserrat-Bold;
    src: url(../css/font/Montserrat-Bold.ttf);
}

@font-face {
    font-family: Montserrat-Medium;
    src: url(../css/font/Montserrat-Medium.ttf);
}

@font-face {
    font-family: Montserrat-Regular;
    src: url(../css/font/Montserrat-Regular.ttf);
}

@font-face {
    font-family: Montserrat-SemiBold;
    src: url(../css/font/Montserrat-SemiBold.ttf);
}

html {
    scroll-behavior: smooth;
}
section {
  scroll-margin-top: 100px; /* change as per header height */
}
#fullform{
    scroll-margin-top: 100px; /* change as per header height */
}
body {
    font-size: 17px;
    line-height: 25px;
    color: #707070;
    font-weight: 400;
    overflow-x: hidden;
    font-family: Montserrat-Regular;
}

img {
    max-width: 100%;
    height: auto;
}

img:focus {
    outline: none;
}

a {
    color: #707070;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #2B2B2B;
    outline: none;
}

.main-area ul li,
.main-area ol li {
    margin-bottom: 15px;
}

ul,
ol {
    padding-left: 0;
    margin-bottom: 0;
}

ul li {
    list-style: none;
}

.section-heading {
    color: #000;
    font-family: Montserrat-Regular;
    font-size: 30px;
    /* padding: 0 0 20px 0; */
    line-height: normal;
}

.section-heading span {
    font-family: Montserrat-Bold;
    color: #1b71be;
}

.divider {
    background-image: url(../images/divider.png);
    width: 65px;
    height: 10px;
    display: block;
    margin: 0 0 15px;
}
.divider-blue {
    background-image: url(../images/divider1.png);
    width: 65px;
    height: 10px;
    display: block;
    margin: 0 0 15px;
}
.divider.center, .divider-blue.center {
    margin: 0 auto 20px;
}
.footer_link img,
.form-mainbox .btn_submit,
.highlights .service_name,
.pl-reimaging_innerlist,
.top_btn {
    transition-duration: 0.3s;
}
/******  Header Starts ****/

.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 77;
}

.header-top {
    padding: 0 30px;
    display: flex;
    justify-content: space-between;
}

.top_leftbox {
    padding: 18px 0;
}

.main-navigation {
    text-align: center;
}

.main-navigation ul li {
    display: inline-block;
    color: #000;
    padding: 10px 11px;
    border-radius: 0 0 12px 12px;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

.main-navigation ul li a {
    font-size: 16px;
    line-height: 16px;
    color: #000;
    text-decoration: none;
    font-family: Raleway-Medium;
    position: relative;
}

.main-navigation ul li:hover a,
.main-navigation ul li.active a {
    color: #0c5c9e;
    font-family: Raleway-Medium;
    font-weight: 800;
}

.main-navigation ul li:hover a::after,
.main-navigation ul li.active a::after {
    content: "";
    height: 2px;
    width: 70%;
    position: absolute;
    bottom: -5px;
    left: 0;
    margin: 0 auto;
    background-color: #1b71be;
}

.nav-triggerr {
    display: none;
}


.main {
    margin-top: 95px;
}

.registration-btn{
    display: none;
}

.registration-btn a{
    display:none;
}
.main-navigation li a::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 18px;
    background-color: #1b71be;
    right: -16px;
    top: 8%;
}
.main-navigation li:last-child a::before {
    display: none;
}

.main-navigation li .bcta::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 28px;
    background-color: #1b71be;
    right: -16px;
    top: 17%;
}
/******  Header Ends ****/

/* Banner Section starts */
.banner-content ul {
    margin: 15px 0 0 0;
    padding: 0;
}
.banner_box {
    background-image: url(../images/banner-img.webp);    
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding: 25px 0;
    min-height: 664px;
    width: 100%;  
    background-color: #0c5c9e;  
}
.banner-form {
    max-width: 360px;
    position: relative;
    background-color: #629dd2e8;
    border-radius: 40px;
    z-index: 1;
}
.banner-form-popup{
    max-width: 510px;
    position: relative;
    background-color: #629dd2e8;
    border-radius: 40px;
    z-index: 1;
}
 .banner-form form, .banner-form-popup form {
    z-index: 2;
    position: relative;
    padding: 0px 20px 20px 20px
}

 .webinar-img{
    padding: 0 0 20px 0;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}

.banner-form h3 {
    text-align: center;
    font-size: 20px;
    color: #fff;
    margin: 15px 0;
}
.banner-form-popup h4 {
    text-align: center;
    font-size: 25px;
    color: #fff;
    margin: 15px 0;
    font-family: 'Montserrat-SemiBold';
}
.banner-form-popup h6 {
    text-align: center;
    font-size: 17px;
    color: #fff;
    font-family: 'Montserrat-SemiBold';
    background:#950304;
    border: 2px solid;
    border-radius: 25px;
    padding: 10px 20px;
}
.banner-form-popup p {
    color: #fff;
    text-align: center;
    font-family: 'Montserrat-SemiBold';
}
.banner-form-popup p span {
    color: #fff;
    text-align: center;
    font-family: 'Montserrat-Bold';
    font-size: 26px;
    line-height: normal;
}
 .banner-form lable,
.tab-content h5,
.tab-content h6,
a.submit_btn,
.banner-form-popup lable{
    color: #fff
} 

textarea.form-control {
    resize: none
}

.banner-form select.form-control, .banner-form-popup select.form-control {
    background: url("../images/arrow1.png") 97% no-repeat #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #a8a8a8;
    cursor: pointer
}

.form-control::placeholder {
    color: #a8a8a8;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #a8a8a8;
    opacity: 1
}

.form-control::-ms-input-placeholder {
    color: #a8a8a8;
    opacity: 1
}

.banner-form-wrap, .banner-form-popup .banner-form-wrap {
    display: flex;
    width: 100%;
    justify-content: center;
    padding-top: 55px;
} 

.banner-form .form-control, .banner-form-popup .form-control {
    font-size: 12px;
    line-height: 18px;
    border-radius: 4px;
    height: auto;
    min-height: auto;
    padding: 8px;
    max-height: 60px;
    margin:0 0 10px 0;
}
.mobile_view {
    display: none;
}
.btn_submit {
    padding: 9px 25px;
    color: #fff !important;
    font-weight: 500;
    border: 2px solid;
    border-radius: 25px;
    display: inline-block;
    font-size: 15px;
    line-height: 15px;
    background: linear-gradient(113deg, #95030482 0, #950304 100%);
    font-family: Montserrat-SemiBold;
}

.btn_submit:hover{
    text-decoration: none;
    color: #c5161d !important;
    background: #fff !important;
    border: 2px solid #c5161d !important;
}

select {
  color: #9e9e9e;
}
option:not(:first-of-type) {
  color: black;
}

.loader { 
    display: none; 
    border: 4px solid rgba(255, 255, 255, 0.3); 
    border-top: 4px solid #c5161d; 
    border-radius: 50%; 
    width: 15px; 
    height: 15px; 
    animation: spin 1s linear infinite; 
    margin-left: 10px; 
} 

@keyframes spin { 
    0% { 
        transform: rotate(0deg); 
    } 
  
    100% { 
        transform: rotate(360deg); 
    } 
} 
  
.loading { 
    background-color: #ccc; 
    pointer-events: none; 
}
.banner-link {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  z-index: 1; /* below the form */
}
/* Banner section Ends */


/********************ACCREDITATION SECTION starts*******************/
.ranking-section {
    padding: 80px 0;
    background: #f7f7f7;
}

.ranking-left h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #000;
}

.ranking-left span {
    color: #b91c1c;
}

.ranking-desc {
    font-size: 18px;
    color: #000;
}

/* cards */

.ranking-card {
    background: #fff;
    padding: 25px;
    border-radius: 14px;
    text-align: center;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
    transition: 0.35s;
    height: 100%;
    border: 1px solid #1f669e;
}

.ranking-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.15);
}

.ranking-card h3 {
    font-size: 24px;
    font-weight: 700;
    color: #b91c1c;
    margin-bottom: 5px;
}

.ranking-card p {
    font-size: 15px;
    margin: 0;
    color: #555;
}
/* .ranking-section {
    background: #f7f7f7;
    color: #000;
    padding: 50px 0 20px 0;
}

.ranking-box {
    background: rgba(255,255,255,0.08);
    border-radius: 10px;
    transition: 0.3s ease;
    border-radius: 16px;
    border: 2px solid #1f669e;
}

.ranking-box:hover {
    background: rgba(255,255,255,0.15);
    transform: translateY(-6px);
}

.ranking-logo {
    max-height: 70px;
    object-fit: contain;
}

.ranking-section h2 span {
    color: #b91c1c; 
}
.rank-no{
    font-size: 30px;
} */
/********************ACCREDITATION SECTION ends*******************/

/******************** about section start ***********************/
.about-sihs-section {
    /* min-height: 100vh; */
    display: flex;
    background: #f7f7f7;
}

.about-sihs-wrapper {
    width: 100%;
    display: flex;
}

.about-sihs-wrapper .row {
    flex: 1;
    align-items: stretch;
    width: 100%;
}

/* ===============================
   LEFT CONTENT
================================= */
.about-box {
    padding: 50px 50px;
}

.section-heading {
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 10px;
}

.section-heading span {
    color: #b91c1c;
}

.divider {
    width: 60px;
    height: 3px;
    background: #b91c1c;
    display: block;
    margin: 5px 0 20px;
}

.about-box p {
    color: #555;
    line-height: 1.9;
    font-size: 16px;
}

/* ===============================
   RIGHT SIDE (IMAGE + DIAGONAL)
================================= */

.campus-img {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* FULL HEIGHT BLUE DIAGONAL */
.red-diagonal-bg {
    position: absolute;
    inset: 0;              /* Full height & width */
    left: 20%;
    background: #0c5c9e;
    clip-path: polygon(40% 0, 100% 0, 100% 100%, 0% 100%);
    z-index: 1;
}

/* IMAGE */
.about-image {
    position: relative;
    z-index: 2;
    width: 85%;
}

.about-image img {
    width: 100%;
    box-shadow: 0 30px 70px rgba(8, 55, 101, 0.35);
}
/*********************** about section end *************************/

/*************************** program section start *************************/
.programme-highlights {
    padding: 80px 0;
    background: #f8f9fb;
}

.section-title p {
    margin-top: 10px;
    color: #666;
}

/* CARDS */

.highlight-card {
    background: #e1eaf8;
    padding: 40px 35px;
    border-radius: 8px;
    box-shadow: 0 20px 50px rgba(0,0,0,0.05);
    transition: 0.3s ease;
    height: 100%;
    border: 1px solid rgba(55, 55, 63, 0.1);
}

.highlight-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 25px 60px rgba(0,0,0,0.08);
}

.highlight-card h3 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 25px;
    color: #0c5c9e;
}

/* BULLETS */

.highlight-card ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.highlight-card ul li {
    position: relative;
    padding-left: 22px;
    margin-bottom: 12px;
    color: #555;
    font-size: 15px;
}

.highlight-card ul li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: #b91c1c;
    font-size: 18px;
}

/*------------- program section end -----------------*/

/*----------------- objective section start ---------------*/
.objective-section {
    position: relative;
}

.obj-wrapper {
    background: #ffffff;
    padding: 0px 50px;
    position: relative;
    /* box-shadow: 0 20px 60px rgba(0,0,0,0.05); */
    overflow: hidden;
}

/* Red Accent Strip */
.obj-accent {
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    height: 100%;
    background: #0c5c9e;
}

/* Image */
.obj-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    clip-path: polygon(
        0 0,
        100% 0,
        85% 100%,
        0% 100%
    );
}

/* Content */
.txt-heading{
    margin: 9px 10px;
    border-bottom: 1px solid #629dd2;
}
.txt-heading h5 {
    font-size: 20px;
    font-weight: 600;
    /* margin-bottom: 20px;     */
    color: #fff;
    background: #0c5c9e;
    width: 300px;
    padding: 10px;
    clip-path: polygon(0 0, 75% 0, 100% 100%, 0% 100%);
    margin: 0px;
}

.obj-content h5 span {
    color: #0c5c9e;
}

.obj-content p {
    color: #000;
    line-height: 1.8;
    margin-bottom: 30px;
}

/* Points */
.obj-points .point {
    display: flex;
    align-items: flex-start;
    margin-bottom: 18px;
}

.obj-points span {
    font-size: 18px;
    font-weight: 600;
    color: #0c5c9e;
    /* margin-right: 15px; */
    min-width: 40px;
    padding-top: 3px;
}

.obj-points p {
    margin: 0;
}
.obj-points{
    margin-bottom: 60px;
}
/******************** objective section end *********************/

/****************** ADMISSION PROCESS START ********************/
.adm-process{
    padding: 50px 0;
    background: #f8f9fb;
}
.adm-process p{
    font-size: 25px;
}
  .int_process_wrapper {
    padding: 20px 0;
  }
  .int_process_wrapper .int_heading {
    margin-bottom: 40px;
  }
  
  .int_heading {
    margin-bottom: 47px;
    z-index: 1;
    text-align: center;
  }
  .int_process_back_change2 .int_heading h4 {
    color: #ff1d4d;
  }
  .int_heading h4 {
    color: #c6a47e;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    z-index: 1;
  }
  .int_heading h2 {
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 500;
    z-index: 2;
    position: relative;
    margin-top: 6px;
  }
  .int_process_wrapper .process_box_wrapper {
    margin-top: 33px;
    position: relative;
  }
  .process_box_wrapper .process_box {
    position: relative;
    margin-bottom: 21px;
    text-align: center;
  }
  .int_process_wrapper .process_circle {
    margin-bottom: 48px;
    position: relative;
  }
  .int_process_wrapper .process_circle h2 {
    position: relative;
    color: #0c5c9e;
    font-size: 32px;
    font-weight: 500;
    z-index: 2;
  }  
  
  .int_process_wrapper .process_circle h2:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    /* background: #21262B; */
    width: 100px;
    height: 100px;
    border-radius: 100%;
    border: 6px solid rgb(57, 63, 69);
    z-index: -1;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
  }
  
  .int_process_back_change2 .process_circle h2:after {
    background: transparent;
    border: 6px solid rgb(27 113 190);
    /* border: 6px solid rgba(57, 63, 69, 0.8); */
  }
  .int_process_back_change2 .process_circle:after {
    background: rgb(27 111 190);
    z-index: 9;
  }
  .process_circle:after { 
    content: "";
    position: absolute;
    top: 18px;
    left: 195px;
    margin: auto;
    background: #33393f;
    width: 77%;
    height: 2px;    
    z-index: -1;
  }
  .int_process_wrapper .process_box h1 {
    font-family: 'VisbyBold';
    font-weight: 500;
    text-transform: capitalize;
    font-size: 22px;
    position: relative;
    display: inline-block;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .int_process_wrapper .process_box h1{
    color: #fff;
    text-decoration: none;
  }
  
  .int_process_back_change2 .process_box h1:after {
    background: #0c5c9e;
  }
  
  .int_process_wrapper .process_box h1:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 46px;
    height: 2px;
    /* background: #c6a47e; */
  }
  .int_process_wrapper .process_box p {
    font-family: Montserrat-SemiBold;
    color: #000;
    margin: 0;
    font-size: 16px;
  }
  .int_process_wrapper .process_box p span a{
    font-family: 'VisbyRegular';
    color: #000;
    margin: 0;
    text-decoration: none;
    background: #0c5c9e;
    padding: 10px 10px;
    border-radius: 20px;
  }
  .int_process_wrapper .process_box p span:hover a{
    color: #0c5c9e;
    background: #fff;
    border: 1px solid #0c5c9e;
  }
  .process_box_wrapper .process_box:after {
    position: absolute;
    right: 0;
    top: 11px;
    margin: auto;
    color: #0c5c9e;
    z-index: 2;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-weight: 600;
    height: 16px;
    line-height: 16px;
    text-rendering: auto;
    width: 16px;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
  }
  .int_process_wrapper.int_process_back_change2:after {
    position: absolute;
    content: "";
    /* background: rgba(0, 0, 0, 0.80); */
    background: #fff;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
  }
  
  .process_box_wrapper .col-12:last-child .process_circle:after, .process_box_wrapper .col-12:last-child .process_box:after {
    display: none;
  }
  .int_process_back_change2 .process_box:hover h2:after {
    border: 6px solid #0c5c9e;
  }
/**************** ADMISSION PROCESS END *******************/

/**************** Opportunities section start ***************/
#Opportunities {
    padding: 60px 0;
    background-color: #eee;
}
#partner-box .section-heading {
    color: #fff;
    font-family: Montserrat-Regular;
    font-size: 30px;
    padding: 0 0 30px 0;
    line-height: normal;
}

#partner-box .section-heading span {
    font-family: Montserrat-Bold;
    color: #0c5c9e;
}

.programme_structure_inner {
    margin: 40px 0 20px 0;
    display: flex;
}
.programme_structure_box{
    padding: 20px 15px;
    background: #e1eaf8;
    max-height: 210px;
    text-align: center;
    border: 1px solid #629dd2;
    border-bottom: 5px solid #629dd2 !important;
}
.programme_structure_box:hover {
    background: #0c5c9e;
    opacity: 1;
}
.programme_structure_box:hover h4{
    color: #fff;
}
.programme_structure_box:hover .icon-box{
    box-shadow: 0 0 11px 3px rgba(0, 0, 0, 0.05);
}
.programme_structure_box h4{
    font-size: 16px;
    max-height: 85px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    min-height: 82px;
    color: #000;
}
.programme_structure_box p{
    padding: 0px;
    margin: 0;
    max-height: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    min-height: 120px;
    display: none;
}
.partners-box {
    padding: 75px 50px 26px 50px;
    background: #629dd2;
    color: #fff;
    height: auto;
    border: 1px solid #0c5c9e;
    border-bottom: 5px solid #0c5c9e;
    font-size: 19px;
    line-height: 28px;
}
.programme_structure_box .icon-box{
    /* width: 25%; */
    position: relative;
    width: 80px;
    height: 80px;
    overflow: hidden;
    margin: 0 auto;
    box-shadow: 0 0 11px 3px rgba(0, 0, 0, 0.05);
    /* border-radius: 30px; */
    margin-bottom: 20px;
}
.programme_structure_section{
    background: #e1eaf85c;
}
/********************* Opportunities section end *************************/

/*********************** Why sihs section start **********************/
.whysihs-section {
    padding: 50px 0;
}

ul.custom-list {
    max-width: 94%;
    padding: 10px 0;
    color: #000;
}

.custom-list li {
    position: relative;
    padding-left: 30px;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 25px;
}

.custom-list li::before {
    content: '';
    position: absolute;
    background-image: url(../images/tick.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    top: 5px;
    left: 0;
}

.why li::before {
    content: '';
    position: absolute;
    background-image: url(../images/tick-red.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
    border-radius: 50px;
    top: 5px;
    left: 0;
}

/*************** Why sihs section ends *******************/

/***************** Date section starts ********************/

.date-section {
    padding: 50px 0 50px 0;
}

table,
tr,
th,
td {
    border-collapse: separate;
    font-family: Montserrat-Regular;
    font-size: 14px;
}

tr,
th,
td {
    border: 1px solid #8888884D;
}

table th {
    text-align: center;
    color: #FFF;
    background: #1b71be;
   background: linear-gradient(180deg, rgb(12 92 158) 0%, rgb(98 157 210) 26%, rgb(27 113 190) 100%);
}

.table-striped>tbody>tr:nth-of-type(even)>* {
    --bs-table-accent-bg: var(--bs-table-striped-bg);
    color: var(--bs-table-striped-color);
}

.table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-accent-bg: transparent;
    color: var(--bs-table-striped-color);
}

.table a {
    color: #08AB9D;
    text-decoration: none;
}

.table a:hover {
    color: #E32323;
}

.date-section .section-heading span {
    color: #1b71be;
}
/****************** Dates section end *************************/

/********************* Testimonials section Starts ******************/
.testimonial-section{
padding:50px 0;
background:#f7f7f7;
}

.testimonial-card{
background:#fff;
padding:40px 30px;
text-align:center;
border-radius:12px;
box-shadow:0 10px 25px rgba(0,0,0,0.08);
max-width:600px;
margin:auto;
}

.student-img{
width:80px;
height:150px;
border-radius:50%;
object-fit:contain;
/* margin-bottom:15px; */
}
.student-img1{
width:80px;
height:80px;
border-radius:50%;
object-fit:contain;
margin-bottom:30px;
}
.testimonial-card p{
font-size:16px;
line-height:1.7;
color:#555;
margin-bottom:15px;
}

.testimonial-card h5{
font-weight:600;
margin-bottom:5px;
color: #b91c1c;
}

.testimonial-card span{
font-size:14px;
color:#777;
}
/*********************** Testimonials section Ends **********************/

/******************* footer section start **********************/
footer {
    background-color: #629dd2;
    color: #fff;
    width: 100%;
    float: left;
    padding: 60px 0 0px 0;
}
footer a {
    color: #fff;
    line-height: 24px;
    font-size: 12px;
    text-decoration: none;
}
.footer_content {
    font-size: 14px;
    font-family: Montserrat-Regular;
}
.footer-contact {
    font-size: 15px;
    font-family: Montserrat-SemiBold;
}
.footer_heading {
    font-family: Montserrat-Bold;
    font-size: 18px;
    padding: 0 0 20px;
}
.footer_list {
    border-right: 1px solid #fff;
    padding: 20px 40px 0;
    min-height: 150px;
}
.footer_list:first-child {
    padding: 20px 20px 0 0;
}
.footer_list:last-child {
    border-right: none;
}
.footer_box1 {
    float: left;
    width: 32%;
}
.footer_box1 a {
    margin: 0 10px 0 0;
}
.footer_box2 {
    float: left;
    width: 36%;
}
.footer_link img:hover {
    margin: -4px 0 0;
}
.made_by_text {
    /* padding: 0 0 19px 0; */
    display: block;
}
.fa-mobile-phone:before, .fa-mobile:before {
    font-size: 20px;
}
footer a:hover {
    color: #0c5c9e;
}
/****************** footer section end ******************/

/* Top button & Reg btn start*/
#myBtn {
    display: none;
    position: fixed;
    bottom: -10px;
    right: 0px;
    z-index: 99;
    border: none;
    outline: 0;
    background-color: #b91c1c;
    color: #fff;
    cursor: pointer;
    padding: 5px;
    border-radius: 40px;
    font-size: 22px;
    opacity: 0.5;
    height: 40px;
    width: 40px;
    transform: translateY(0);
    animation: bounceInDown 2s;
    -webkit-animation: bounceInDown 2s;
}
#myBtn:hover {
    opacity: 1;
}
.reg-desk {
    display: none;
    position: fixed;
    bottom: 100px;
    right: 0;
    z-index: 99;
    border: none;
    outline: 0;
    background-color: #b91c1c;
    color: #fff;
    cursor: pointer;
    padding: 11px;
    /* border-radius: 10px; */
    font-size: 18px;
    opacity: 0.9;
    height:145px;
    width: 45px;
    writing-mode: vertical-rl;
    text-orientation: mixed;
  }
  .reg-desk:hover {
    /* background-color: #555; */
    opacity: 1;
  }
  .reg-desk a{
    color: #fff;
  }
/* Top button & reg btn ends*/

/* Medical technology page start */

.medical .banner-section {
    background-image: url(../images/banner2.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 60% 100%;
    position: relative;
}

.medical .process_list_mainbox {
    float: left;
    width: 100%;
    display: block;
}

.medical .prcess_list {
    width: 25%;
    float: left;
    margin: 0 0 40px 0;
    min-height: 380px;
}

.medical .process_content {
    padding: 60px 50px 60px 10px;
    max-width: 80%;
    text-align: end;
    font-size: 15px;
}

.medical .prcess_list.last_list {
    background-image: url(../images/process_bg2.png);
}

.medical .prcess_list.last_list .process_content {
    max-width: 85%;
    padding: 60px 36px 60px 30px;
}

.medical .opportunities-list .text {
    padding: 15px 15px;
}

.eligibility-box {
    display: flex;
    gap: 40px;
    justify-content: center;
}

.eligibility-box p {
    padding: 6px 30px;
    background-color: #00000054;
}

/* Medical technology page ends */

/*thankyou page start*/
.thankyoutext {
    text-align: center;
    padding: 50px;
}
.thankyou_button {
    text-align: center;
}
.thankyou_button .banner-btn {
font-family: Montserrat-Black;
font-size: 28px;
width: 86%;
padding: 40px;
color: #e32323;
text-decoration: none;
}
.thankyou_banner_section{
    padding: 150px 0 120px 0;

}
.ty_btn {
    font-family: Montserrat-Bold;
    background: linear-gradient(113deg, #0c5c9e 0, #0c5c9ea1 100%); 
    padding: 8px 20px;
    border-radius: 20px;
    color: #fff;
    text-decoration: none;
    text-transform: 0.4s;
}
.ty_btn:hover {
    text-decoration: none;
    color: #0c5c9e;
    background: #fff;
    border: 1px solid #0c5c9e;
}
.btn_tysubmit a {
    font-family: Montserrat-Bold;
    background: linear-gradient(113deg, #0c5c9e 0, #0c5c9ea1 100%);
    padding: 8px 20px;
    border-radius: 20px;
    color: #fff;
    text-transform: 0.4s;
    text-decoration: none;
}
.btn_tysubmit a:hover {
    text-decoration: none;
    color: #0c5c9e;
    background: #fff;
    border: 1px solid #0c5c9e;
}

/*thankyou page end*/

/* ============================= Responsive Screens ================================================ */
@media screen and (min-width: 1601px) and (max-width: 2000px) {
    .banner_box {
        background-image: url(../images/banner-img.webp) !important;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        margin: 0;
        min-height: 785px !important;
        background-color: #0c5c9e;
    }
    .opportunities_card {
        min-height: 510px;
    }
    .cstm-list li img {
        width: 15%;
    }
    .content-box .cstm-list li p {
        margin: -45px 0px 25px 85px;
    }
    .g-recaptcha {
        transform:scale(0.87);
        transform-origin:0 0;
    }
     .banner-form-wrap, .banner-form-popup .banner-form-wrap {
        padding-top: 150px;
    }
    .reg-mob{
        display: none;
    }
}
@media screen and (max-width:1600px) {
    .main-navigation ul li {
        padding: 10px 11px;
    }
    .main-navigation ul li a {
        font-size: 14px;
    }
    .main-navigation {
        text-align: right;
    }
    .content-box .cstm-list li p {
        margin: -45px 0px 25px 70px;
    }
}
@media screen and (min-width:1201px) and (max-width:1599px) {  
    .banner_box {
        background-image: url(../images/banner-img.webp) !important;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
        margin: 0;
    }
    .g-recaptcha {
        transform:scale(0.67);
        transform-origin:0 0;
    }
    .main-navigation ul li a {
        font-size: 12px;
    }
    /* .about-box {
        top: 50px;
    }    */
    .reg-mob{
        display: none;
    }
}

@media screen and (min-width:992px) and (max-width:1400px) {
    .opportunities_card {
        min-height: 600px;
    }
    .admission_mainbox_after::after{
        display: none;
    }
    .banner_box {
        background-image: url(../images/banner-img.webp) !important;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top;
        margin: 0;
        min-height: 565px !important;
    }
    .banner-form-wrap {
        padding-top: 40px;
    }
    .footer_box1 {
        width: 35%;
    }
    .footer_box2 {
        float: left;
        width: 30%;
    }
    .footer_heading {
        font-size: 22px;
    }
    .footer_content {
        font-size: 16px;
    }
    .programme_structure_box h4 {
        font-size: 14px;
    }    
    .process_circle:after {
        content: "";
        position: absolute;
        top: 18px;
        left: 177px;
        margin: auto;
        background: #33393f;
        width: 71%;
    }   
}

@media screen and (max-width:1024px) {
   .top_leftbox {
        width: 90%;
    }
    .nav-trigger {
        display: block;
        right: 20px;
        cursor: pointer;
        height: 22px;
        width: 28px;
        padding: 0;
        opacity: 1;
        position: absolute;
        top: 28px;
        -webkit-transition: all .2s ease-in 0s;
        transition: all .2s ease-in 0s;
        z-index: 999;
    }
    .nav-trigger .bars {
        background-color: #EC1B24;
        height: 4px;
        margin-bottom: 5px;
        width: 100%;
        -webkit-transition: all .2s ease-in 0s;
        transition: all .2s ease-in 0s;
    }
    .nav-trigger .bars:last-child {
        margin-bottom: 0;
    }
    .main-menu--open .bars:first-child {
        -webkit-transform: translateY(8px) rotate(136deg);
        transform: translateY(8px) rotate(136deg);
    }
    .main-menu--open .bars:nth-child(2) {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    .main-menu--open .bars:last-child {
        -webkit-transform: translateY(-10px) rotate(-136deg);
        transform: translateY(-10px) rotate(-136deg);
    }
    .main-menu--open .nav-trigger .bars {
        background-color: #FFF;
    }
    .main-navigation ul {
        width: 90%;
        max-width: 380px;
        margin: 60px auto 30px;
        text-align: left;
        display: block;
    }
    .main-navigation ul li {
        display: block;
        border-radius: 0;
        border-bottom: solid 1px #fff;
    }
    .main-menu--open .main-navigation {
        opacity: 1;
        pointer-events: auto;
    }
    .main-navigation ul li a {
        color: #FFF;
    }
    .main-navigation ul li:hover a {
        color: #FFF;
    }
    .main-navigation {
        background-color: #707070e3;
        height: 100%;
        left: 0;
        top: 0;
        overflow-y: auto;
        padding: 0;
        position: fixed;
        width: 100%;
        z-index: 99;
        opacity: 0;
        pointer-events: none;
        -webkit-transition: opacity .2s ease 0s;
        transition: opacity .2s ease 0s;
        border-top: 1px solid #fff;
    }
    .process_content {
        max-width: 75%;
    }
    .prcess_list,
    .prcess_list.last_list {
        width: 25%;
    }
    .reg-heading {
        font-size: 24px;
    }
    ul.custom-list {
        max-width: 94%;
        padding: 40px 0 0 0;
    }
    .reg-contentbox {
        padding: 50px 20px 50px 50px;
    }
    .medical .prcess_list {
        width: 100%;
        float: left;
        margin: 0 0 20px 0;
        min-height: auto;
    }
    .medical .process_content {
        min-height: auto;
        padding: 20px 0;
        text-align: left;
        max-width: 100%;
    }
    .banner_box {
        padding: 0 ;
        /* min-height: auto; */
    }
    .banner-form{
        margin: 20px 0;
    }
    .banner-form form {
        z-index: 2;
        position: relative;
        padding: 10px 20px 16px 20px;
    }
    .banner-form-wrap {
        padding-top: 0;
    }
    .main-navigation li a::before {
        display: none;
    }
    .form-mainbox { 
        margin: -110px 0 0px 0;
        position: relative;
    }
    .about-desk{
        display: none;
    }
    .about-mob{
        display: block;
    }
    .process_circle:after {
        top: 18px;
        left: 154px;
        width: 65%;
    }
    .programme_structure_box {
        max-height: 220px !important;
    }
    .programme_structure_box h4 {
        font-size: 14px;
    }    
    .g-recaptcha {
        transform:scale(0.60);
        transform-origin:0 0;
    }
    .about {
        margin: 40px 0 0 0  !important;
    }
    .program-section {
        margin-top: 0 !important;
    }
    .reg-mob{
        display: none;
    }
    .section-heading, .section-heading span{
        font-size: 30px;
    }
    .objective-section {
        margin: 40px 0;
    }
    .obj-content p {
        margin-bottom: 15px;
    }
    .obj-points{
        margin: 0 0;
    }
}

@media screen and (max-width:992px) {
    .top_leftbox {
        width: 90%;
    }
    .nav-trigger {
        display: block;
        right: 20px;
        cursor: pointer;
        height: 22px;
        width: 28px;
        padding: 0;
        opacity: 1;
        position: absolute;
        top: 28px;
        -webkit-transition: all .2s ease-in 0s;
        transition: all .2s ease-in 0s;
        z-index: 999;
    }
    .nav-trigger .bars {
        background-color: #EC1B24;
        height: 4px;
        margin-bottom: 5px;
        width: 100%;
        -webkit-transition: all .2s ease-in 0s;
        transition: all .2s ease-in 0s;
    }
    .nav-trigger .bars:last-child {
        margin-bottom: 0;
    }
    .main-menu--open .bars:first-child {
        -webkit-transform: translateY(8px) rotate(136deg);
        transform: translateY(8px) rotate(136deg);
    }
    .main-menu--open .bars:nth-child(2) {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    .main-menu--open .bars:last-child {
        -webkit-transform: translateY(-10px) rotate(-136deg);
        transform: translateY(-10px) rotate(-136deg);
    }
    .main-menu--open .nav-trigger .bars {
        background-color: #FFF;
    }
    .main-navigation ul {
        width: 90%;
        max-width: 380px;
        margin: 60px auto 30px;
        text-align: left;
        display: block;
    }
    .main-navigation ul li {
        display: block;
        border-radius: 0;
        border-bottom: solid 1px #fff;
    }
    .main-menu--open .main-navigation {
        opacity: 1;
        pointer-events: auto;
    }
    .main-navigation ul li a {
        color: #FFF;
    }
    .main-navigation ul li:hover a {
        color: #FFF;
    }
    .main-navigation {
        background-color: #707070e3;
        height: 100%;
        left: 0;
        top: 0;
        overflow-y: auto;
        padding: 0;
        position: fixed;
        width: 100%;
        z-index: 99;
        opacity: 0;
        pointer-events: none;
        -webkit-transition: opacity .2s ease 0s;
        transition: opacity .2s ease 0s;
        border-top: 1px solid #fff;
    }
    .banner-section {
        background-position: right center;
        background-size: 68% 100%;
    }
    .opportunities_card {
        min-height:fit-content;
    }
    .medical .prcess_list.last_list .process_content {
        max-width: 100%;
        padding: 0;
    }
    .process_content {
        padding: 10px 20px;
        max-width: 100%;
        text-align: left;
        display: flex;
        gap: 20px;
        align-items: center;
    }
    .medical .process_content {
        min-height: auto;
        padding: 0px 0;
        text-align: left;
        max-width: 100%;
    }
    .form-banner-mainbox {
        margin: 0;
    }
    .banner-form {
        margin: 610px auto 0 auto;
    }
    .registration-btn{
        display: block;
        overflow: hidden;
        background-color: #1b71be;
        color: #fff;
        position: fixed !important;
        bottom: 0;
        z-index: 999999;
        margin-bottom: 0;
        width: 100%;
        min-height: auto;
        border-radius: 0;
        left: 0px;
        font-family: 'Montserrat-SemiBold';
        padding: 5px;
    }
    .registration-btn a{
        display: block;
        color: #fff;
        text-align: center;
        text-decoration: none;
        font-size: 15px;
        text-align: center;
        align-items: center;
    }    
    .footer_box1,
    .footer_box2 {
        width: 100%;
    }
    .footer_list {
        border-right: none;
        min-height: auto;
        margin: 0 0 30px;
        padding: 0;
        text-align: center;
    }
    .footer_list:first-child {
        padding: 0;
    }
    .admission_mainbox_after::after{
        display: none;
    }
    .admission_no {
        font-size: 35px;
    }
    .admission_no span {
        font-size: 35px;
    }
    .admission_listbox {
        flex-direction: column;
        text-align: center;
    }
    .admission_list {
        padding: 20px 0 20px 0;
        max-width: inherit;
        border-bottom: 1px dashed;
    }
    .admission_no {
        font-size: 35px;
        padding: 5px 0 15px 0;
    }
    .cstm-list li img {
        width: 6%;
    }
    .content-box .cstm-list li {
        margin: 20px 0;
    }
    .content-box .cstm-list li p {
       margin: -35px 0px 0px 77px;
    }
    
    .py-120 {
        padding-block-start: 120px !important;
        padding-block-end: 120px !important;
    }
    .ps-lg-5 {
        padding-left: 3rem !important;
    }
    .main-navigation li a::before {
        display: none;
    }
    
    .form-mainbox {
        margin: -153px 0 0px 0;
        position: relative;
    }
    .g-recaptcha {
        transform:scale(0.67);
        transform-origin:0 0;
    }
    .reg-closing {
        /* margin-top: 68px; */
        align-items: center;
        text-align: center;
        position: absolute;
        top: 0px;
    }
    .bcta{
        font-size: 18px !important;
        padding: 10px 10px;
    }
    .about-sihs-section {
        min-height: auto;
        padding: 0px 0;
    }   
    .about-box {
        padding: 40px 25px;
    }

    .about-image {
        width: 100%;
        margin-top: 30px;
    }
    .programme-highlights {
        padding: 60px 0;
    }

    .highlight-card {
        margin-bottom: 30px;
    }
    .highlight-card {
        padding: 20px 35px 0 35px;
    }
     .obj-points p {
        margin: 0;
    }
    .obj-content p {
        line-height: normal;
    }
}

@media screen and (max-width:768px) {
    .banner_box {
        background-image: url(../images/banner-mob-img.webp) !important;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top;
        margin: 0;
        min-height: 590px !important;
    }
    .banner-section {
        background-image: none;
        background-color: #1b71be;
    }
    .banner-section::before {
        display: none;
    }
    .banner-text {
        color: #FFF;
    }
    .bold-content {
        color: #FFF;
    }
    .form-mainbox {
        padding: 20px;
    }
    .about-section {
        padding: 20px 0 50px 0;
    }
    .about-content-mainbox::after {
        display: none;
    }
    .about-imgbox {
        margin: 0 0 20px 0;
    }
    .program-section .section-heading {
        padding: 0 0 25px 0;
    }
    .tabs-wrapper .tab-content {
        margin: 20px 0;
    }
    .nav-item,
    .nav-pills .nav-link {
        width: 100%;
    }
    .process_list_mainbox {
        display: block;
        padding: 0;
    }
    .prcess_list,
    .prcess_list.last_list {
        background-image: none;
        width: 100%;
    }
    .prcess_list.last_list .process_content {
        max-width: 100%;
    }
    .opportunities-mainbox {
        flex-direction: column;
    }
    .opportunities-list {
        padding: 10px 0;
        width: 100%;
    }
    .opportunities-mainbox.list-box {
        margin: 0px 0 0 0;
    }
    ul.custom-list {
        max-width: 100%;
        padding: 0px 0;
    }
    .reg-section {
        padding: 0px 0 50px 0;
    }
    .reg-contentbox {
        padding: 30px 20px;
    }
    .reg-imgbox img {
        position: relative;
    }
    .reg-heading {
        line-height: 40px;
    }
    .eligibility-box {
        display: flex;
        gap: 0;
        justify-content: center;
        flex-direction: column;
    }
    .medical .prcess_list.last_list {
        background-image: none;
    }
    .medical .prcess_list.last_list .process_content {
        max-width: 100%;
        padding: 0;
    }
    .admission_listbox {
        flex-direction: column;
    }
    .admission_list {
        padding: 20px 0 20px 0;
        max-width: inherit;
        border-bottom: 1px dashed;
    }
    .admission_no {
        font-size: 35px;
        padding: 5px 0 15px 0;
    }
    .admission_list:last-child {
        border-bottom: none;
    }
    .banner-form {
        margin: 500px auto 20px auto;
    }
    .content-box .cstm-list li {
        margin: 25px 0;
    }
    .cstm-list li img {
        width: 8%;
    }
    .content-box .cstm-list li p {
        margin: -44px 0px 0px 77px;
    }
    .prog-section-title h4 {
        font-size: 18px;
    }
    .prog-box {
        padding: 50px 65px 50px 80px;
    }  
    .objective-box {
        padding: 30px 0;
    }
    .process_box_wrapper .process_box:after, .process_circle:after {
        display: none !important;
    }
    .int_process_wrapper .process_box p {
        padding-bottom: 20px;
    }
    .adm-process {
        margin: 20px 0 0 0;
        padding: 0 0;
    }
    .programme_structure_section {
        margin: 0px 0;
    }
    .g-recaptcha {
        transform:scale(1);
        transform-origin:0 0;
    }
    .reg-mob {
        display: block;
        overflow: hidden;
        background-color: #b91c1c;
        color: #fff;
        position: fixed;
        bottom: 0;
        z-index: 999999;
        margin-bottom: 0;
        width: 100%;
        min-height: auto
      }
      .reg-mob a {
        float: left;
        display: block;
        /* color: #1a1a1a; */
        color: #fff;
        text-align: center;
        padding: 10px 10px;
        text-decoration: none;
        font-size: 15px;
        font-family: 'Lato', sans-serif;
      }
      
      .reg-mob a:hover {
        background-color: #c5161d;
        color: #fff
      }
      
    .reg-mob a.active {
        background-color: #c5161d;
        color: #fff
      }
    .reg-desk{
        display: none !important;
      }
    .made_by_text {
        padding: 0 0 19px 0;
        display: block;
        margin: 0 0 25px 0;
    }   
    .red-diagonal-bg {
        display: none;
    }
    .highlight-card {
        padding: 20px 20px 0 20px;
    }
    .obj-image img {
        display: none;
    }
    .obj-content{
        margin-left: 30px;
    }
    .txt-heading{        
        margin: 9px 0px;
    }
    .obj-wrapper {
        padding: 0px 20px 0 50px;
    }
    .obj-points span {   
        padding-top: 0px;
    }
    .testimonial-section {
        padding: 80px 0 0 0;
    }
}
@media screen and (max-width: 580px){
    .banner-form {
        margin: 285px auto 20px auto;
    }
    .how-it-work-wrapper {
        margin-bottom: 24px;
    }
    .how-it-work-wrapper div[class*=col]:nth-child(even) > div {
        transform: translateY(24px);
    }
    .programme_structure_box {
        margin: 10px 0;
    }
    #footer .footer-top .social-links a {
        margin-bottom: 25px;
    }
    .footer-links strong {
        font-size: 16px !important;
        line-height: 12px !important;
    }
    .footer-links h1 {
        color: #fff;
        font-size: 11px !important;
        margin-top: 10px !important;
    }
    .banner_box {
        background-image: url(../images/banner-mob-img.webp) !important;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top;
        margin: 0px 0 0 0;
        min-height: 243px !important;
        background-color: #0c5c9e;
    }
    .form-mainbox {
        margin: 0 0;
    }
    .prog-content {
        margin: 0 0 -31px 0;
        width: 90%;
    }
    .objective-box{
        display: flex;
        flex-direction: column;
    }
    .obj-text {
        padding: 20px 50px;
    }
    .objective-box {
        padding: 30px 0 0 0;
    }
    .objective-section {
        padding: 0px 0 0 0;
    }
    .objective-content{
        padding-bottom: 20px;
    }
    .programme_structure_inner {
        margin: 10px 0 0px 0;
    }
    .programme_structure_box {
        max-height: 190px !important;
    }
    .programme_structure_box h4 {
        font-size: 16px;
    }
     .reg-closing {
        align-items: center;
        text-align: center;
        position: absolute;
        top: -30px;
    }
    .about-box p {
        text-align: justify;
    }
    .about-box {
        padding: 40px 15px 0 15px;
    }
    .hl-box{
        margin-bottom: 20px;
    }
    .obj-points .point, .obj-content p {
        font-size: 15px;
    }
    .obj-content {
        margin-left: 20px;
    }
    .txt-heading{
        border-bottom: none;
    }
    .txt-heading h5 {
        width: 315px;
    }
    .obj-accent {
        display: none;
    }
    .obj-wrapper {
        padding: 0px 20px 0 20px;
    }
    .programme-highlights {
        padding: 60px 0 0 0;
    }
    .obj-content {
        margin-left: 0px;
    }
    .ranking-card h3 {
        font-size: 22px;
    }
}

@media screen and (max-width:380px) {
    .banner_box {
        background-image: url(../images/banner-mob-img.webp) !important;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top;
        margin: 0px 0 0 0;
        min-height: 201px !important;
    }   
    .thankyou_button {
        text-align: center;
        font-size: 12px;
    }
    .logo img{
        width: 80%;
    }
    .prog-box {
        padding: 50px 20px 50px 25px;
    }
    .g-recaptcha {
        transform:scale(0.77);
        transform-origin:0 0;
    }
    .banner-form {
        margin: 250px auto 20px;
    }    
}

@media screen and (max-width:320px) {
    .banner-form {
        max-width: 285px;
    }
   .banner-form {
        margin: 210px auto 20px;
    }
    .txt-heading h5 {
        font-size: 18px;
        width: 275px;
    }
}